{
    "deviceInfoVersion": 3,
    "data": {
        "display": "MIRAI.074628.001",
        "product": "mirai",
        "device": "mirai",
        "board": "mirai",
        "brand": "mamoe",
        "model": "mirai",
        "bootloader": "unknown",
        "fingerprint": "mamoe/mirai/mirai:10/MIRAI.200122.001/2819673:user/release-keys",
        "bootId": "76B9D71B-4A8F-97CD-6FC4-F62EBE5B8659",
        "procVersion": "Linux version 3.0.31-3brWF0I4 (android-build@xxx.xxx.xxx.xxx.com)",
        "baseBand": "",
        "version": {
            "incremental": "5891938",
            "release": "10",
            "codename": "REL"
        },
        "simInfo": "T-Mobile",
        "osType": "android",
        "macAddress": "02:00:00:00:00:00",
        "wifiBSSID": "02:00:00:00:00:00",
        "wifiSSID": "<unknown ssid>",
        "imsiMd5": "5fbedd6fc0a2fd3a618bdbfadc07e45a",
        "imei": "866610075074640",
        "apn": "wifi",
        "androidId": "369f72816c9da06b"
    }
}